<?php
/*

@package eroshik savp theme

*/
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'eroshik_savp_video_format' ); ?>>

	<header class="entry_header text-center">

		  <div class="embed-responsive embed-responsive-16by9">
			     <?php echo eroshik_savp_get_embedded_media( array('video','iframe') ); ?>
		</div>

		<?php the_title( '<h1 class="entry_title"><a href="'.  esc_url(get_permalink())  .'" rel="bookmark">', '</a></h1>'); ?>

		<div class="entry_meta">
			<?php  eroshik_savp_posted_meta(); ?>
		</div>

	</header>

	<div class="entry-content">

		<?php if( eroshik_savp_get_attachment() ){ ?>

			<a class="standard_featured_link" href="<?php the_permalink(); ?>">
				<div class="standard_featured image_bg" style="background-image: url(<?php echo esc_url(eroshik_savp_get_attachment()); ?>);"></div>
			</a>

		<?php } ?>

		<div class="entry_excerpt">
			<?php the_excerpt(); ?>
		</div>

		<div class="button_container text-center">
			<a href="<?php the_permalink(); ?>" class="btn btn_eroshik"><?php echo __( 'Read More','eroshiksavp' ); ?></a>
		</div>

	</div><!-- .entry-content -->

	<footer class="entry_footer">
		<?php  eroshik_savp_posted_footer(); ?>
	</footer>

</article>
