<?php
/**
 * @package eroshik savp theme
 *
 *
 */
 ?>
<?php get_header(); ?>
    <?php  get_template_part('inc/templates/sidebar-blog'); ?>
    <div id="primary" class="content-area">
        <div id="main" class="site-main" role="main">
          <header class="archive-header text-center">
              <?php the_archive_title('<h1 class="page-title">','<h1>') ?>
          </header>

        <?php if (is_paged()){ ?>
          <div class="container text-center container_load_previous">
            <a class="btn_eroshik_load eroshik_savp_load_more" data-prev="1" data-archive="<?php echo esc_url(eroshik_savp_grab_current_url()); ?>" data-page="<?php echo  esc_attr(eroshik_savp_check_page(1)); ?>" data-url="<?php echo esc_url(admin_url('admin-ajax.php')); ?>">
              <i class="fa fa-refresh"></i>
              <span class="text"><?php echo __('View Previous','eroshiksavp'); ?></span>
            </a>
          </div><!-- .container -->
        <?php } ?>
            <div class="container eroshik_savp_posts_container">
                <?php
                    if(have_posts()){

                      echo '<div class="page_limit" data-page="">';
                      while(have_posts()){
                        the_post();
                        $def_class='reveal';
                        set_query_var('eroshik_savp_def_post_class', 'reveal');
                        get_template_part('template-parts/content', get_post_format() );
                      }
                      echo '</div>';
                    }
                 ?>
            </div><!-- conatiner-->

            <div class="container text-center">
      				<a class="btn_eroshik_load eroshik_savp_load_more" data-archive="<?php echo esc_url_raw(eroshik_savp_grab_current_url()); ?>" data-page="<?php echo esc_attr(eroshik_savp_check_page(1)); ?>" data-url="<?php echo esc_url_raw(admin_url('admin-ajax.php')); ?>">
      					<i class="fa fa-refresh"></i>
                <span class="text"><?php echo __('View More','eroshiksavp'); ?></span>
      				</a>
			</div><!-- .container -->

        </div><!-- main-->
    </div><!-- primary -->
<?php get_footer(); ?>
